
Flourish - Feature #5447

Editable Names on Locator and Dataset

07/10/2021 15:14 - Itumeleng Mosweu

Status: Closed Start date: 07/10/2021

Priority: Normal Due date: 11/10/2021

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Allow for names to be editable on the Caregiver Locator and Dataset forms prior to consent. Once the consent has been completed, the

names should not be editable.

History

#1 - 19/10/2021 10:00 - Itumeleng Mosweu

- Assignee set to moffat motlhanka

#2 - 19/10/2021 12:25 - moffat motlhanka

- Status changed from New to Resolved

#3 - 20/10/2021 16:06 - Goitseone Otsogile

- Status changed from Resolved to Closed

Issue tested and passed.

#4 - 22/08/2022 16:48 - moffat motlhanka

- Due date set to 11/10/2021
